{
	"1 month": "1 Monat",
	"1 week": "1 Woche",
	"All": "Alle",
	"All tasks": "Alle Aufgaben",
	"Are you sure you want to clear all completed tasks?": "Möchten Sie wirklich alle abgeschlossenen Aufgaben löschen?",
	"Are you sure you want to delete all completed tasks?": "Möchten Sie wirklich alle abgeschlossenen Aufgaben löschen?",
	"Are you sure you want to delete this list?": "Möchten Sie diese Liste wirklich löschen?",
	"Are you sure you want to delete this task?": "Möchten Sie diese Aufgabe wirklich löschen?",
	"Cancel": "Abbrechen",
	"Checklist": "Checkliste",
	"Completed": "Abgeschlossen",
	"Delete": "Löschen",
	"Delete Completed": "Abgeschlossene löschen",
	"Delete Completed Tasks": "Abgeschlossene Aufgaben löschen",
	"Delete Task": "Aufgabe löschen",
	"Delete completed tasks": "Abgeschlossene Aufgaben löschen",
	"Delete list": "Liste löschen",
	"Delete task": "Aufgabe löschen",
	"Deleting completed tasks...": "Abgeschlossene Aufgaben löschen...",
	"Due": "Fällig",
	"Due Date": "Fälligkeitstermin",
	"Error": "Fehler",
	"Hide Completed": "Abgeschlossene ausblenden",
	"High": "Hoch",
	"In one month": "In einem Monat",
	"In one month #{date}": "In einem Monat #{date}",
	"In one week": "In einer Woche",
	"In one week #{date}": "In einer Woche #{date}",
	"List": "Liste",
	"List name": "Listenname",
	"Low": "Niedrig",
	"MM/dd": "dd.MM.",
	"Mark All": "Alle markieren",
	"Mark all completed": "Als abgeschlossen",
	"Mark all incomplete": "Als nicht abgeschlossen",
	"My Order": "Meine Reihenfolge",
	"New list": "Neue Liste",
	"New task": "Neue Aufgabe",
	"No due date": "Keiner",
	"None": "Keine",
	"Not implemented yet": "Noch nicht implementiert",
	"Notes": "Notizen",
	"Notes...": "Notizen…",
	"Ok": "OK",
	"Other...": "Sonstiges…",
	"Priority": "Priorität",
	"Purge Completed": "Abgeschlossene löschen",
	"Purge completed": "Abgeschl. Aufg. löschen",
	"Purge completed tasks": "Abgeschlossene Aufgaben löschen",
	"Purging completed tasks...": "Abgeschlossene Aufgaben löschen…",
	"Remaining": "Verbleibend",
	"Set due date": "Termin einstellen",
	"Set due date for all": "Termin für alle einstellen",
	"Set due date for all...": "Termin für alle einstellen…",
	"Show Completed": "Abgeschlossene anzeigen",
	"Task #{subject} is due on #{time}": "Aufgabe #{subject} fällig: #{time}",
	"Task menu": "Aufgabenmenü",
	"Task name": "Aufgabenname",
	"Task name...": "Aufgabenname…",
	"TaskList menu": "Menü Aufgabenliste",
	"Tasks": "Aufgaben",
	"To Do": "Aufgabe",
	"Today": "Heute",
	"Today #{date}": "Heute #{date}",
	"Todos": "Aufgaben",
	"Tomorrow": "Morgen",
	"Tomorrow #{date}": "Morgen #{date}",
	"Unfiled": "Ohne Zuordnung",
	"Yesterday": "Gestern"
}